Subject: bug#61726: [PATCH] Eglot: Support positionEncoding capability

From: João Távora <[email-masked]>
Date: Thu, 23 Feb 2023 11:37:31 +0000

On Thu, Feb 23, 2023 at 8:06 AM Augusto Stoffel <[email-masked]> wrote:

> PS: João, since you may have had trouble receiving some emails, did you
> notice bug#58141?

I did, but it's face-related bug and I usually have not much interest
in those, since anyone customize faces easily.  I'll reply.